body {margin:0;padding:0;background-color:#000;text-align:center;color:#000;margin-bottom:10px;}
body, td{font-family:"Courier New";font-size:12px;line-height:150%;}
a{text-decoration:none;line-height:150%;}
a:link {color:#000000;text-decoration:none;}
a:visited {color:#000000;text-decoration:none;}
a:active {color:#000000;text-decoration:none;}
a:hover {color:#808080;text-decoration:underline;}
h1, h2, h3 {margin:0px;padding:0px;font-weight:normal;}
img{border:0px;}
form{margin:0px;padding:0px;}
.input-text, .input-textarea {margin-bottom:4px;font-family:"Courier New";font-size:12px;}
.input-textarea{line-height:150%;width:98%;}
.input-button {margin-right:8px;padding-left:2px;padding-right:2px;letter-spacing:0.15em;}
.input-select {margin-bottom:4px;width:180px;font-family:"Courier New";font-size:12px;}
.input-error{border:2px solid red!important;background-color:#FFCCCC!important;}
#container {line-height:140%;margin-right:auto;margin-left:auto;text-align:left;padding:0px;width:778px;background-color:#FFFFFF;}
#banner {clear:both;text-align:left;padding:4px;height:31px;border-bottom:1px solid #E3E3E3;background-color:#FFFFFF;}
#banner h1 {float:left;width:400px;font-size:20px;font-weight:900;}
#banner h2 {float:right;margin:8px 12px 0px 0px;width:300px;font-size:12px;line-height:12px;text-align:right;}
#center {float:left;width:561px;overflow:hidden;line-height:180%;background-color:#FFFFFF;}
.content {padding:14px;background-color:#FFFFFF;}
.content h2,.content h3,.content p{clear:both;}
#right {float:right;width:216px;overflow:hidden;border-left:1px solid #E3E3E3;background-color:#FFFFFF;}
.sidebar {padding:14px;line-height:180%;background-color:#FFFFFF;}
#footer {clear:both;margin-top:10px;padding:4px 4px 4px 14px;line-height:180%;background-color:#FFFFFF;}
.content p {font-size:12px;font-weight:normal;text-align:left;margin:0px 0px 8px 0px;/* color:#333333; */line-height:180%;}
.content .blg-content{line-height:180%;overflow:visible;}
.content .blg-content a:link{color:#004080;text-decoration:underline;}
.content .blg-content a:hover{text-decoration:none;}
.content .blg-content a:visited{color:#004080;text-decoration:underline;}
.content .blg-content a:active {color:#0063C6;text-decoration:underline;}
.content p.posted {font-size:12px;font-weight:normal;color:#808080;text-align:right;margin:2px 0px 10px 0px;padding-right:8px;border-top:1px dotted #E3E3E3;}
.content h2 {color:#000000;font-size:14.7px;text-align:left;font-weight:bold;margin-bottom:10px;border-left:6px solid #333333;padding:3px 0px 1px 8px;vertical-align:middle;background:#E3E3E3;}
.content h3 {color:#000000;font-size:14.7px;text-align:left;font-weight:bold;margin-bottom:10px;padding:3px 0px 1px 0px;}
.sidebar h2 {color:#000000;font-size:14.7px;text-align:left;font-weight:bold;margin-bottom:10px;border-left:6px solid #333333;padding:3px 0px 1px 8px;vertical-align:middle;background:#E3E3E3;}
.sidebar p {color:#808080;font-size:12px;font-weight:normal;text-align:left;margin:0px 2px 10px 0px;}
.sidebar div.dot {border-top:1px dotted #E3E3E3;margin:0px 8px 3px 3px;}
.sidebar p.mblock{margin-bottom:3px;padding-bottom:2px;border-bottom:1px dotted #E3E3E3;}
.bulaoge-title{font-size:14.7px;font-weight:bold;line-height:200%;}
blockquote{margin:4px 20px 10px 20px;padding:4px;border:1px dotted #333333;background-color:#FFFFFF;}
.user-photo-image{clear:both;margin-bottom:4px;}
a.text-link:link{color:#004080;text-decoration:underline;}
a.text-link:hover{text-decoration:none;}
a.text-link:visited{color:#004080;text-decoration:underline;}
a.text-link:active {color:#0063C6;text-decoration:underline;}
.image{margin:2px;max-width:500px;}
.image-1{margin:4px;border:1px solid #000000;}
.image-off{margin:4px;border:1px solid #000000;}
.img-em{margin:0px;padding:0px;border:0px;}
.img-em-click{margin:0px;padding:0px;border:0px;cursor:pointer;}
.button-icon{margin:2px;}
.warning{color:#FF6600;}
.error{color:red;}
.comment-row2{/* background:#F8F8F8; */}
.comment-reply{color:#808080;}
p.category{clear:both;margin-top:10px;font-family:"Courier New";}
p.category a{font-weight:bold;font-family:"Courier New";}
.table-title{font-weight:bold;padding-left:4px;border-top:1px solid #000;border-bottom:1px solid #000;background:#E3E3E3;color:#000000;word-break:keep-all;}
.table-row{border-bottom:1px solid #E3E3E3;color:#808080;}
.table-row-tr2{background:#F4F4F4;}
.cp{text-indent:2em;}
#emClick{margin:2px;padding:0px;}
.sq{margin:1px;}
.s0{font-size:12px;line-height:150%;font-weight:normal;color:#D4D4D4;word-break:keep-all;}
.s1, .s2{font-size:12px;line-height:150%;font-weight:normal;color:#A4A4A4;word-break:keep-all;}
.s3, .s4{font-size:14.7px;line-height:150%;font-weight:normal;color:#8C8C8C;word-break:keep-all;}
.s5, .s6{font-size:18px;line-height:150%;font-weight:bold;color:#5C5C5C;word-break:keep-all;}
.s7, .s8{font-size:22px;line-height:150%;font-weight:bold;color:#464646;word-break:keep-all;}
.s9, .s10{font-size:28px;line-height:150%;font-weight:bold;color:#2E2E2E;word-break:keep-all;}
.s11, .s12{font-size:36px;line-height:150%;font-weight:bold;color:#000000;word-break:keep-all;}
.square{float:left;margin:2px;width:60px;text-align:center;}
.small{float:left;margin:2px;width:128px;height:128px;text-align:center;}
.tip-bg{width:160px;height:37px;background:url(/images/tip_bg_bottom.gif) left bottom no-repeat;position:relative;z-index:100;}
.tip-content{/*border:1px solid red;*/background:url(/images/tip_bg_top.gif) left top no-repeat;padding:6px 8px 0px 8px;margin-bottom:18px;line-height:100%;}
.no-title{border-top:1px solid #E3E3E3;}
table#blgInfo td{color:#000000;}
.proc-time{font-size:10px;color:#CCCCCC;}
p.more{text-align:right;margin-top:-28px;}
a.new{color:red;}
#whats{display:block;list-style-type:square;list-style-position:outside;margin:0 0 10px 0;padding:0 0 0 20px;}
#topLink{text-align:right;padding:4px 8px 4px 4px;margin-top:-28px;}
p#referrals{color:#000;padding-right:12px;line-height:130%;}
p#referrals a{text-decoration:underline;font-family:Verdana;line-height:130%;}
p.merry-christmas{height:91px;background:url(/images/bg_topic_christmas.gif) no-repeat;}
p.alert{color:red;border:1px solid red;background:#FFF0F0;padding-left:4px;padding-right:4px;}
p.tip{border:1px solid #FFCC99;background:#FFFFEC;padding-left:4px;padding-right:4px;}
p.info{border:1px solid #336600;background:#DDFFDD;padding-left:4px;padding-right:4px;}
form span.title{font-weight:bold}
p.gg a{color:#004080;text-decoration:underline;}

/* debug styles 
p, div{border:1px dotted red;}
*/